# Generated by Django 3.2.7 on 2021-09-22 10:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_auto_20210922_1030'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='_from',
            new_name='from_person',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='_to',
            new_name='to_person',
        ),
    ]
